Screen Spanning For Early eMacs?

3 replies [Last post]
davintosh's picture
Offline
Joined: Dec 20 2003
Posts: 554

Hey all:

Does anybody know of a way to get screen spanning to work for the early eMacs with the GeForce2MX video hardware? I've already tried Screen Spanning Doctor and it of course gave me the obvious "unsupported hardware" error.

I've searched high & low and can't find anything. Maybe I'm not using the right terms to search by. I thought I remembered reading about an Open Firmware hack you could use to enable spanning on these machines, but it might only work on the machines that SSD works on (SSD may make use of that same OF hack.)

Anything? Anybody?

__________________

Obsolescence is just a lack of imagination.
Visit my blog: davintosh.com -- it may not be up to date, and it may not be exciting, but you can say you've been there.

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
Offline
Joined: Dec 19 2003
Posts: 566
AFAIK it's only the ATI based

AFAIK it's only the ATI based machines that support screen spanning with a OF hack. I haven't seen anything for the nVidia based ones.

TOM

Krest's picture
Offline
Joined: Sep 29 2004
Posts: 96
Not even all the ATIs support

Not even all the ATIs support it... the Rages are having major problems with the hack... so I would't attempt it...

__________________

The best way to predict the future is to invent it. - The XeroxPARC Team

Offline
Joined: Dec 19 2003
Posts: 566
Re: Not even all the ATIs support

Krest wrote:

Not even all the ATIs support it... the Rages are having major problems with the hack... so I would't attempt it...

It works nicely on the machines that it's supported under though...

TOM